#body_wrapper ul,
#body_wrapper li,
#serverrack_tower_title_wrapper ul,
#serverrack_tower_title_wrapper li,
#qa01 ul,
#qa01 li{
  margin: 0;
  list-style: none;
  padding: 0;
}
#serverrack_tower_title_wrapper,
#serverrack_tower_item_ranking,
h2#serverrack_tower_item_list,
#serverrack_tower_type,
#serverrack_tower_confirm,
#default_set_bnr,
#qa01 {
  font-family: "Noto Sans JP", sans-serif;
}
#qa01 {
  padding-bottom: 100px;
}
#body_wrapper {
  max-width: none;
  padding: 0;
}
/* 看板エリア */
#serverrack_tower_title_wrapper {
  max-width: 1200px;
  z-index: 1;
  margin: 0 auto;
  padding: 4px 0 0;
  position: relative;
}
#serverrack_tower_title_wrapper #serverrack_tower_top_link {
  display: flex;
  column-gap: 10px;
  margin: 0 auto 57px;
  justify-content: center;
  padding: 0 18px;
}
#serverrack_tower_title_wrapper #serverrack_tower_top_link li a {
  width: 177px;
  height: 71px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background: #e4eef9;
  color: #0266cb;
  font-size: 17px;
  line-height: 1;
  font-feature-settings: "palt";
  gap: 7px;
  font-weight: 800;
  letter-spacing: 0.08em;
  box-sizing: border-box;
  padding-bottom: 5px;
}
#serverrack_tower_title_wrapper #serverrack_tower_top_link li a .sub {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
}
#serverrack_tower_title_wrapper #serverrack_tower_top_link li a.three_rows {
  font-size: 16px;
  letter-spacing: normal;
  gap: 5px;
  padding-bottom: 0;
}
#serverrack_tower_title_wrapper #serverrack_tower_title_area {
  text-align: left;
  margin-bottom: 34px;
  max-width: 1055px;
  margin: 0 auto;
  width: 100%;
}

#serverrack_tower_title_wrapper #serverrack_tower_title_area h1 {
  width: 100%;
  font-size: 35px;
  font-weight: 700;
  text-shadow: 2px 3.464px 0px rgba(0, 0, 0, 0.15);
  margin:0 auto 28px;
  color: #000000;
  line-height: 1;
  letter-spacing: -1px;
}
#serverrack_tower_title_wrapper #serverrack_tower_title_area .description {
  font-size: 13px;
  line-height: 1.538;
  color: #000000;
  font-weight: normal;
  margin: 0;
}
/* ランキング */
#serverrack_tower_item_ranking {
  padding: 18px 24px;
  line-height: 1;
  color: #ffffff;
  font-weight: 400;
  background: #1084cd;
  font-size: 25px;
  margin: 79px 15px 10px;
}
/* 商品一覧 */
h2#serverrack_tower_item_list {
  padding: 18px 24px;
  line-height: 1;
  color: #ffffff;
  font-weight: 400;
  background: #1084cd;
  font-size: 24px;
  margin: 84px 10px 10px;
}
/* まとめ買いバナー */
#default_set_bnr:before,
#default_set_bnr:after {
  width: 100%;
  clear: both;
  display: inline-block;
  content: "";
  margin: 10px 0;
}
#default_set_bnr:before {
  margin-bottom: 71px;
}
#default_set_bnr:after {
  margin-bottom: 7px;
}
#default_set_bnr {
  margin: 0 auto !important;
  padding: 0;
  list-style: none;
  width: 1152px;
}
#default_set_bnr li {
  margin: 0;
  padding: 0;
  float: left;
  width: 49%;
}
#default_set_bnr li a {
  float: left;
  display: block;
  border: 1px #000 solid;
  padding: 17px 0 31px;
  text-align: center;
  font-size: 2em;
  color: #333;
  width: 100%;
}
#default_set_bnr li a .area_left {
  display: inline-block;
}
#default_set_bnr li a .area_left .up_text {
  display: inline-block;
  margin: 0;
  font-size: 0.5em;
  background: #fff;
  padding: 5px;
  text-align: center;
  color: #666;
  position: relative;
  z-index: 1;
}
#default_set_bnr li a .area_left .line {
  display: block;
  border-bottom: 1px #666 solid;
  position: relative;
  top: -18px;
}
#default_set_bnr li a .area_left .down_text {
  margin: 0;
}
#default_set_bnr li a .area_left .blue {
  color: #0066cc;
}
#default_set_bnr li a .area_left .red {
  color: #df0101;
}
#default_set_bnr li a .area_right {
  display: inline-block;
  margin-left: 20px;
}
#default_set_bnr li a .area_right i {
  font-size: 100px;
  position: relative;
  top: -10px;
}
#default_set_bnr li a .area_right .fa-calculator {
  color: #0066cc;
}
#default_set_bnr li a .area_right .fa-tags {
  color: #df0101;
}
/* タイプから選ぶ */
#serverrack_tower_type {
  width: 1150px;
  margin: 103px auto 0;
}
#serverrack_tower_type h2 {
  padding: 18px 24px;
  line-height: 1;
  color: #FFFFFF;
  font-weight: 400;
  background: #1084cd;
  font-size: 25px;
  margin: 0;
}
#serverrack_tower_type .type_list {
  display: flex;
  gap: 0 20px;
  margin: 40px auto 0;
}
#serverrack_tower_type .type_list > li {
  width: 370px;
}
#serverrack_tower_type .type_list > li > a {
  display: flex;
  flex-direction: column;
  background: #f8fafb;
  color: #000000;
  text-decoration: none;
  text-align: center;
  padding: 5px 0 25px 0;
}
#serverrack_tower_type .type_list > li > a img {
  height: 197px;
  width: auto;
  position: relative;
  display: inline-block;
  transition-property: all;
  transition: 0.3s linear;
}
#serverrack_tower_type .type_list > li > a h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}
#serverrack_tower_type .type_list > li > a .txt {
  color: #666666;
  font-size: 14px;
  line-height: 1.28;
  margin: 13px auto 0;
}
#serverrack_tower_type .type_list > li a:hover img {
  transform: translateY(-7px);
}
#serverrack_tower_type .type_list > li a:hover .txt {
  color: #FF0000;
}
#serverrack_tower_type .type_list > li a:hover {
  background: radial-gradient(rgba(202,216,223,0), rgba(153,175,187,0.3));
}
/* 対応確認する */
#serverrack_tower_confirm {
  width: 1150px;
  margin: 75px auto 0;
}
#serverrack_tower_confirm h2 {
  padding: 18px 24px;
  line-height: 1;
  color: #FFFFFF;
  font-weight: 400;
  background: #1084cd;
  font-size: 25px;
  margin: 0;
}
#serverrack_tower_confirm .taiou_bnr {
  text-align: center;
  border: 1px solid #e5effa;
  padding: 20px 0 27px;
  margin: 40px 0 0;
}
#serverrack_tower_confirm .taiou_area .taiou_link_area {
  background: #e5effa;
  padding: 20px 0;
  margin: 0;
}
#serverrack_tower_confirm .taiou_area .taiou_link_area a {
    display: block;
    width: 330px;
    margin: 0 auto;
    padding: 15px 40px 19px 0;
    border-radius: 50px;
    background: #FFFFFF;
    border: 2px solid #0066cc;
    text-align: center;
    font-weight: 500;
    color: #0066cc;
    position: relative;
    font-size: 28px;
    box-sizing: border-box;
}
#serverrack_tower_confirm .taiou_area .taiou_link_area a::after {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border-right: 4px solid #0066cc;
    border-top: 4px solid #0066cc;
    position: absolute;
    top: 50%;
    right: 54px;
    transform: translateY(-50%) rotate(45deg);
}
#serverrack_tower_confirm .taiou_contact {
  margin-top: 60px;
  text-align: center;
}
/* 関連カテゴリ */
#serverrack_tower_relate_cat {
  margin: 79px auto 0;
  max-width: 1150px;
}
#serverrack_tower_relate_cat h2 {
  padding: 18px 24px;
  line-height: 1;
  color: #FFFFFF;
  font-weight: 400;
  background: #1084cd;
  font-size: 25px;
}
#serverrack_tower_relate_cat .relate_cat {
  margin: 39px auto 0;
  display: flex;
  flex-wrap: wrap;
  width: 1150px;
  gap: 20px;
}
#serverrack_tower_relate_cat .relate_cat > li {
  width: 272px;
  display: flex;
}
#serverrack_tower_relate_cat .relate_cat > li a {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 7px 0 24px;
  box-sizing: border-box;
  align-items: center;
  background: radial-gradient(rgba(202, 216, 223, 0), rgba(153, 175, 187, 0.1));
  border-radius: 3px;
}
#serverrack_tower_relate_cat .relate_cat > li a * {
  margin: 0;
  padding: 0;
}
#serverrack_tower_relate_cat .relate_cat > li .img {
  width: 80%;
  max-width: 210px;
  margin: 0 auto;
  aspect-ratio: 1/1;
}
#serverrack_tower_relate_cat .relate_cat > li .img img {
  width: 100%;
  height: auto;
}
#serverrack_tower_relate_cat .relate_cat > li h3 {
  text-align: center;
  font-size: 15px;
  font-weight: 800;
  color: #000000;
  margin-top: 8px;
  letter-spacing: -0.08em;

}
#serverrack_tower_relate_cat .relate_cat > li .txt {
  margin-top: 14px;
  text-align: center;
  font-size: 14px;
  line-height: 1.28;
  padding: 0 5px;
  color: #666666;
}
#serverrack_tower_relate_cat .relate_cat > li a:hover {
  background: radial-gradient(rgba(202,216,223,0), rgba(153,175,187,0.3));
}
#serverrack_tower_relate_cat .relate_cat > li a img {
  position: relative;
  display: inline-block;
  transition-property: all;
  transition: 0.3s linear;
}
#serverrack_tower_relate_cat .relate_cat > li a:hover img {
  transform: translateY(-7px);
}
#serverrack_tower_relate_cat .relate_cat > li a:hover .txt {
  color: #FF0000;
}
/* サーバーラック タワー型とは */
#serverrack_tower_about {
  width: 900px;
  margin: 152px auto 0;
  background: #eaf3f8;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 42px 40px 39px;
}
#serverrack_tower_about * {
  margin: 0;
  padding: 0;
}
#serverrack_tower_about h2 {
  color: #1084cd;
  margin: 0;
  font-weight: 900;
  font-size: 26px;
}
#serverrack_tower_about #serverrack_tower_about_contents {
  background: #FFFFFF;
  color:  #000000;
  margin: 35px auto 0;
  padding: 32px 40px 37px;
}
#serverrack_tower_about section h3 {
  color: #1084cd;
  font-size: 20px;
  font-weight: 800;
  position: relative;
  padding-left: 1em;
}
#serverrack_tower_about section h3::before {
  content: "";
  width: 0.5em;
  height: 0.5em;
  background: #1084cd;
  position: absolute;
  left: 5px;
  bottom: 0px;
  display: block;
  transform: rotate(-45deg) translate(50%, -50%);
}
#serverrack_tower_about #serverrack_tower_about_contents > section {
  margin-top: 25px;
}
#serverrack_tower_about #serverrack_tower_about_contents > section:nth-of-type(1) {
  margin-top: 0;
}
#serverrack_tower_about #serverrack_tower_about_contents > section#serverrack_tower_about_point {
  margin-top: 35px;
}
#serverrack_tower_about #serverrack_tower_about_contents > section#serverrack_tower_about_maintenance,
#serverrack_tower_about #serverrack_tower_about_contents > section#serverrack_tower_about_soho,
#serverrack_tower_about #serverrack_tower_about_contents > section#serverrack_tower_about_matome {
  margin-top: 30px;
}
#serverrack_tower_about #serverrack_tower_about_contents > section .txt {
  margin-top: 6px;
}
#serverrack_tower_about #serverrack_tower_about_contents > section dt {
  font-weight: 700;
  font-size: 16px;
}
#serverrack_tower_about #serverrack_tower_about_contents > section#serverrack_tower_about_merit dl {
  margin-top: 27px;
}
#to_top_btn {
  width: 100%;
  margin: 98px auto 0;
  text-align: center;
}
#to_top_btn a {
  display: inline-block;
  color: #fff;
  background: #0080FF;
  padding: 15px 140px;
  border-radius: 50px;
  box-shadow: 4px 4px 1px 1px #eee;
  font-weight: bold;
  font-size: 1.2em;
  transition: 0.3s;
}
#to_top_btn a:hover {
    background:#0431B4;
}
/* 問い合わせエリア */
#serverrack_tower_contact_area {
  margin: 85px  auto 0;
  width: 1050px;
  box-sizing: border-box;
  background: #EEEEEE;
  border-radius: 10px;
  padding: 10px 10px 40px;
}
#serverrack_tower_contact_area h2 {
  padding: 0 0 10px;
  border-bottom: 3px #ddd dotted;
  font-size: 1.6em;
  font-weight: bold;
  color: #0a298a;
  text-align: center;
}
#serverrack_tower_contact_area .txt {
  margin: 15px 0;
  text-align: center;
}
#serverrack_tower_contact_area > ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 800px;
  display: flex;
  justify-content: space-between;
}
#serverrack_tower_contact_area > ul > li {
  width: 33%;
}